.umbraco-forms-hidden,
.umbraco-forms-navigation:has(.umbraco-forms-hidden:first-child):has(.umbraco-forms-hidden:last-child) {
    display:none !important;
}
.accordion .umbraco-forms-form, .accordion .Terratype {
    margin-left: 0px;
    margin-right: 0px;
}	    

.umbraco-forms-form fieldset {
    padding:0;
    margin:0;
}
        
.umbraco-forms-field-wrapper {
    margin-top: 15px;
    margin-bottom: 15px;
}
        
.umbraco-forms-form input.text, 
.umbraco-forms-form textarea {
    max-width: none !important;
    width: 100%;
}
        
.umbraco-forms-form input.text, 
.umbraco-forms-form input.title, 
.umbraco-forms-form select, 
.umbraco-forms-form textarea {
    margin-top: 0px;
    margin:0;
    border:0px;
}
        
.umbraco-forms-field.dropdown select {
    background: white;
    appearance: none;
    border:none;
    font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 19px !important;
    letter-spacing: .15px !important;
    padding:5px 10px;
    font-weight:500;
}
.umbraco-forms-field.dropdown .umbraco-forms-field-wrapper {
    position: relative;
}
.umbraco-forms-field.dropdown .umbraco-forms-field-wrapper::after {
    content: "";
    font-size: 12px;
    right: 10px;
    top: 11px;
    pointer-events: none;
    display: block;
    width: 12px;
    height: 12px;
    border-left: 2px solid black;
    border-bottom: 2px solid black;
    position: absolute;
    transform: rotate(-45deg);
}
        
        
.umbraco-forms-field .radiobuttonlist,
.umbraco-forms-field .checkboxlist {
    display: flex;
    flex-direction: column;
    margin-bottom:20px;
    padding: 0;
    padding-left:10px;
}
.umbraco-forms-field .radiobuttonlist > div {
    display: flex;
}
        
.umbraco-forms-form legend {
    margin-bottom: 0px;
    margin-top: 20px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-color: #ccc;
}
        
.umbraco-forms-form legend + .umbraco-forms-field-wrapper {
    margin-top: 0px;
}	

.umbraco-forms-field.thankyouforyourinterest {
	background: #d1ecf1;
	border: 1px solid #bee5eb;
	color: #0c5460;
	border-radius: 4px;
	padding: 7px 24px;
}

.login-form {
	max-width: 100%;
	width: 600px;
	margin: 100px auto;
}

.login-form .btn {
	margin-top: 18px;
}